/* Template */
body a{
	color: #696969;
}
body a:hover, body a:focus{
	color: #333;
	text-decoration: none;
}
.red{
	background-color: #e45335;
	color: white;
	outline: none !important;
}
.red-outline{
	border: 2px solid #e45335 !important;
	color: #e45335;
	padding: 9px 16px !important;
	margin-left: 10px;
}
.red-outline:hover{
	border: 2px solid #e45335 !important;
	color: white !important;
	background-color: #dc4c2e !important;
	padding: 9px 16px !important;
}
.red:hover{
	color: white !important;
	background-color: #dc4c2e !important;
}
.red:focus{
	color: white !important;
	background-color: #c9452a !important;
}
.btn{
	border-radius: 2px !important;
}
body{
	font-family: 'Lato', sans-serif !important;
	font-size: 15px;
	padding-top: 90px;
}
.bold{
	font-weight: 700 !important;
}
.input-group-btn .btn{
	border-radius: 0px 2px 2px 0px !important;
	height: 40px;
}
.form-control{
	border-radius: 2px !important;
	box-shadow: none !important;
	border:0;
}
.input-group .form-control:focus{
	border-radius: 2px 0px 0px 2px !important;
}
.email-input{
	height: 40px !important;
}
.section-header{
	font-size: 32px;
	margin-bottom: 40px;
	margin-right: 0px !important;
	margin-left: 0px !important;
	color:#474747;
	font-weight: 700;
}
.section{
	padding-top: 30px;
	padding-bottom: 30px;
}
.component-header{
	font-size: 23px;
	margin-bottom: 20px;
}
.referrals-how-it-works .component-header{
	color: #0c81c6;
	font-size: 32px;
	font-weight: 300;
}
.loyalty-how-it-works .component-header{
	color: #0c81c6;
	font-size: 32px;
	font-weight: 300;
}

.component p{
	line-height: 30px;
	color: #666;
	font-size: 16px;
}
.section-intro{
	line-height: 32px;
	font-size: 16px;
	margin-top: -18px;
	color: grey;
}
.section-body{
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.carousel-indicators .active{
	background-color: #474646 !important;
}
.carousel-indicators li{
	border: 1px solid #474646 !important;
}
.navbar-default .navbar-toggle{
	border:0;
	overflow: visible;
}
.navbar-collapse{
	border-top: 0px !important;
}
.navbar-default .navbar-toggle{
	margin-top: 18px;
	margin-bottom: 0;
}
.panel-group .panel{
	border-radius: 1px;
	margin-bottom: 20px;
	border: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
	box-shadow: 0 0px 0px rgba(0,0,0,.05);
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body{
	border-top: 0px !important;
}
textarea {
	resize: none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color: #fff !important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	background-color: white !important;
}

/*Hero Shot*/
.hero-shot .description{
	font-size: 16px;
}
.hero-shot {
	background-color: #f5f5f5;
}
.hero-shot h1{
	font-weight: 700;
	margin-top: 0;
	font-size: 32px;
}
.hero-shot p{
	margin-top: 10px;
	margin-bottom: 20px;
}
.life-body .col-sm-3{
	margin-bottom: 3%;
}

/*Customers Row*/
.customer-row{
	background-color: #f9f9f9;
}
.customer-row-new{
	background-color: #fff;
}
.customer-logo{
	margin-bottom: 20px;
	margin-top: 20px;
	opacity: 0.5;
}

.our-customers-title{
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #9b9b9b;
}
.client-logo-area {
    margin-top: 50px;
    text-align: center;
    margin-bottom: 0px;
}

.client-logo-area-1{
    margin-top: 0px;
    text-align: center;
    margin-bottom: 50px;
}

.client-logo-area .client-logo {
    /*height: 60px;
    width: 210px;*/
    position: relative;
    margin: 0;
    display: inline-block;
	cursor: default;
}

.client-logo-area .client-logo img {
    max-width: 100%;
}


.client-logo-area .client-logo img{   
      opacity: 0.7;
      -webkit-transition: all .8s ease-in-out;  
    }

    .client-logo-area .client-logo img:hover {
    filter: none;
    opacity: 0.9;
     -webkit-filter: grayscale(0);
     
    }


/*Home Product Section*/

.meet-our-products-box{
	padding: 30px;
	border-radius: 6px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.meet-our-products-box:hover{
	border-radius: 6px;
	background-color: #f9f9f9;
	box-shadow: 0 0 10px #f1f1f1;
	-moz-transform: scale(1.025);
	-webkit-transform: scale(1.025);
	transform: scale(1.025);
}

.meet-products-section{
	/*background: linear-gradient(to right, #ECE9E6 , #FFFFFF);*/
}

.customer-row-home{
	background-color: none;
	margin-top: -20px;
}

.devider-right {
	border-right: 1px solid #f1f1f1;
	height: 40%;
}

.meet-our-products-box h2{
	font-size: 24px;
	font-weight: 600;
	color: #626262;
	line-height: 24px;
}

.meet-our-products-box p{
	line-height: 36px;
}

.meet-our-products-box img{
	height: 280px;
	margin: 0 auto;
}

.product-section-color{
	background-color: #e2e2e2;
}
.meet-products-heading{
	font-size: 26px;
	margin-bottom: 24px;
}
.meet-products-sub-heading{
	font-size: 18px;
}
.home-loyalty-heading{
	color: #f5a623;
}
.home-sharing-heading{
	color: #4a90e2;
}
.loyalty-summary{
	border-left: 1px solid #e2e2e2;
}
.products-summary{
	margin-top: 50px;
	margin-bottom: 50px;
}
.products-summary p{
	line-height: 32px;
}
.home-referral-summary-heading{
	font-size: 20px;
	color: #4a90e2;
}
.home-loyalty-summary-heading{
	font-size: 20px;
	color: #f5a623;
}
.home-sharing-summary-heading{
	font-size: 20px;
	color: #4a90e2;
}


/* Default mode */
.tabbable-line > .nav-tabs {
	border: none;
	margin: 0px;
	display: inline-block;
}
.tabbable-line > .nav-tabs > li {
	margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
	border: 0;
	margin-right: 0;
	color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
	color: #a6a6a6;
}

.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
	border: 0;
	background: none !important;
	color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
	color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
	margin-top: 0px;
}
.home-referral-section{
	color:#474747;
	margin-bottom: 0;
}
.home-referral-heading{
	color: #4a90e2;
}
.home-static-product-img{
	width: 85%;
	margin:auto;
}
.home-loyalty-section .tabbable-line .nav-tabs li.active {
	border-bottom: 2px solid #f5a623;
	position: relative;
}
.home-sharing-section .tabbable-line .nav-tabs li.active {
	border-bottom: 4px solid #4a90e2;
	position: relative;
}
.tabbable-line > .tab-content {
	margin-top: 12px;
	background-color: #fff;
	border: 0;
}
.portlet .tabbable-line > .tab-content {
	padding-bottom: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	border:0px !important;
	background-color: transparent !important;
}

/*Lead Gen*/
.lead-gen{
	background-color: #3a3a3a;
	color: white;
	display: inline-block;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
	float: left;
}
.lead-gen .section-header{
	margin-bottom: 24px;
	color: white;
}
.lead-gen-submit-btn{
	background-color: #ff5b45;
	outline: 0 !important;
}
.lead-gen-submit-btn:hover, .lead-gen-submit-btn:focus{
	color:white !important;
}

/*Testimonial*/
.testimonial-content{
	font-size: 20px;
    color: #626262;
    line-height: 36px;
    font-weight: 300;
}

.testimonial-content-new{
	font-size: 24px !important;
    color: #626262;
    line-height: 42px;
    font-weight: 300;
}

.quote-circle-new i{
    font-size: 100px;
    color: #e45335;
    opacity: 0.2;
}

.client-testimonials img{
    width: 60px;
}

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin:60px 0 100px 0;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 50px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 80px;
    height: 80px;
    cursor: pointer;
    margin: 0 30px;
    border: none;
    /*box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);*/
    border-radius: 50%;
    opacity: 0.2;
    /*overflow: hidden;*/
    transition: all .4s ease-in;
    vertical-align: middle;
    text-align: center;
}
#quote-carousel .carousel-indicators .active {
    width: 80px;
    height: 80px;
    opacity: 1;
    transition: all .2s;
    margin: 0 30px;
    border: none;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}


#quote-carousel{
	font-size: 18px;
    color: #626262;
    line-height: 33px;
} 

#quote-carousel .carousel-indicators li .name{
  	font-size: 12px;
  	padding: 10px 0 0 0;
  	color: #666;
  	font-weight: 600;
  	text-align: center;
  	text-transform: uppercase;
}

#quote-carousel .carousel-indicators li .company-name{
  	font-size: 12px;
  	font-weight: 600;
  	color: #9b9b9b;
  	text-align: center;
  }
#quote-carousel .carousel-indicators li .quote-image{
  	width: 20px;
  	padding-top: 10px;
  	text-align: center;   
  }

.carousel-indicators{
	position: static !important;
	margin-left: 0px !important;
	width: 100% !important;
	margin:auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.quote-circle{
	position: absolute;
	top: -18px;
	right: 48%;
	width: 40px;
	height: 40px;
	text-align: center;
	background: #232526; /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #232526 , #414345); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #232526 , #414345); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	line-height: 40px;
	border-radius: 50%;
	color: white;
	-webkit-box-shadow: 0 2px 4px 1px rgba(0,0,0,.25);
	-moz-box-shadow: 0 2px 4px 1px rgba(0,0,0,.25);
	box-shadow: 0 2px 4px 1px rgba(0,0,0,.25);
}

.quote-circle-new{
	position: absolute;
	top: 60px;
	right: 64%;
	width: 40px;
	height: 40px;
	text-align: center;
	background: #fff; /* fallback for old browsers */
	line-height: 40px;
	border-radius: 50%;
	color: white;	
}

/*Footer*/
.footer{
	padding-top: 70px;
	color: #707070;
	float: left;
	width: 100%;
	border-top: 1px solid #e2e2e2
}
.footer-col{
	list-style-type: none;
	padding-left:0;
}
.footer-col-head{
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 10px;
}
.footer-col-item{
	line-height: 28px;
	font-size: 12px;
}
.footer-col-item a{
	color: #707070 !important;
	font-size: 13px;
}
.footer-logo{
	margin-left: 15px;
}
.copyright{
	height: 90px;
	line-height: 90px;
	font-size: 13px;
	margin-top: -20px;
	font-size: 13px;
}
.copyright_seperator{
	padding: 0px 50px;
	margin-top: 30px;
	border-top: 1px solid #e2e2e2 !important;
	width: 80%;
}
.footer-col-item a:hover{
	color: #a9a9a9 !important;
	text-decoration: none !important;
}

/*

*/

/*Pricing*/
.pricing-hero-content{
	margin-top: 50px;
	margin-bottom: 30px;
	color: white;
}
.testimonial{
	display: inline-block;
	margin:auto;
	width: 100%;
}
.product-btn{
	width: 150px;
	float: left;
	height: 40px;
	line-height: 40px;
	font-weight: 700 !important;
	font-size: 16px !important;
	border:0 !important;
	color: grey;
}
.pricing-btn-container{
	margin:auto;
	display: inline-block;
	margin-bottom: 150px;
}
.pricing-btn-container .left{
	border-radius: 2px 0px 0px 2px !important;
}
.pricing-btn-container .center{
	border-radius: 0px !important;
	border-left:1px solid #e2e2e2 !important;
	border-right:1px solid #e2e2e2 !important;
}
.pricing-btn-container .right{
	border-radius: 0px 2px 2px 0px !important;
}
.pricing-hero{
	background: #43cea2; /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #43cea2 , #185a9d); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #43cea2 , #185a9d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	min-height: 350px;
}
.btnActive{
	background: #EB3349 !important;
	background: -webkit-linear-gradient(to left, #EB3349 , #F45C43) !important;
	background: linear-gradient(to left, #EB3349 , #F45C43) !important;
	color: white !important;
	outline: 0 !important;
}
.pricing-columns{
	width: 60%;
	background-color: #f5f5f5;
	float: left;
	border-radius: 8px;
	-webkit-box-shadow: 0 2px 20px 1px rgba(0,0,0,.25);
	-moz-box-shadow: 0 2px 20px 1px rgba(0,0,0,.25);
	box-shadow: 0 2px 20px 1px rgba(0,0,0,.25);
	padding-top: 20px;
	margin-left: 20%;
	margin-top: -90px;
	margin-bottom: 60px;
	display: none;
}
.pricing-columns .right{
	border-left: 1px solid #cdcdcd;
}
.pricing-col{
	width: 50%;
	float: left;
	text-align: center;
    margin-bottom: 10px;
}

.pricing-col-header{
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	background-color: white;
	padding-top: 20px;
	padding-bottom: 20px;
}
.pricing-box-header{
	font-size: 20px;
	background-color: #e2e2e2;
	margin-top: -20px;
	padding: 20px;
	border-radius: 10px 10px 0px 0px;
}
.pricing-col-body{
	list-style-type: none;
	padding:0;
	margin-bottom: 0;
}
.loyalty-pricing-cols{
	display: none;
}
.sharing-pricing-cols{
	display: none;
}
.pricing-plan-head{
	color: white;
	font-size: 18px;
	margin-bottom: 20px;
}
.pricing-plan-option{
	padding:15px;
	color:#fff;
	display: inline-block;
	cursor: pointer;
	background-color: #374e6a;
	float: left;
	width: 140px;
	border-radius: 3px;
}

.pricing-ref-business-btn{
	border-radius: 0px 3px 3px 0px;
}
.pricing-ref-ecom-btn{
	border-radius: 3px 0px 0px 3px;
}

.pricing-plan-option.active, .pricing-plan-option:hover{
	background-color: white;
	color: #474747;
	opacity: 1;
}
.pricing-options-tabs-container{
	margin:auto;
	display: inline-block;
}
.pricing-loyalty-tabs-container{
	margin-left: 50px !important;
	/*border-left: 1px solid #455565;*/
}
.pricing-tabs-container{
	display: inline-block;
	text-align: center;
}
.loyalty-ecom-btn{
	margin-right: 0;
}
.pricing_arrow_box {
	position: relative;
	background: #fff;
}
.pricing_arrow_box:after, .pricing_arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.pricing_arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 3px;
	margin-left: -3px;
}
.pricing_arrow_box:before {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 9px;
	margin-left: -9px;
}
.pricing-columns-price{
	font-size: 24px;
}
.pricing-columns-price-com-custom{
	line-height: 36px;
	font-size: 24px;
}
.pricing-plan-features{
	background-color: #f5f5f5;
	border-top:1px solid #e2e2e2;
	padding-top: 15px;
}
.pricing-plan-features .head{
	margin-bottom: 10px;
}
.pricing-plan-features ul{
	list-style-type: none;
	padding: 0;
}
.pricing-plan-features ul li{
	line-height: 30px;
	font-size: 13px;
	padding:5px 0px;
	border-bottom:1px solid #e2e2e2;
	width: 80%;
	margin:auto;
}
.pricing-plan-price-container{
	height: 200px;
	background-color: white;
}

.pricing-plan-features .last{
	border-bottom: 0px;
}
.ref-ecom-pricing-box{
	display: block;
}

/* Login Page*/
.login-bg{

	
}

.login-container h2{    
	color:#fff;  
	font-weight: 600;
    padding:50px 0 20px 0
}

.login-box{	
	width: 32%;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #d6d6d6;
	border-radius: 4px;
	text-align: left;
	padding: 20px 10px;  
}

.login-box .form-control {
	border: 1px solid #d6d6d6 !important;
	height: 40px;
	border-radius: 2px !important;
	background-color: #fff;
}

.login-box label{
	font-size: 12px;
	text-transform: uppercase;
}

.login-box .terms-and-conditions{
	font-size: 14px;
	margin: 15px 15px -25px 15px;
	text-align: center;
}
.login-box .red{
	height: 40px;
	width: 93%;
	margin: 0 auto;
}

.login-box .btn-link{
	color: #626262;
	font-weight: 600;
	text-decoration: underline;
}

.login-box  .custom-demo{
	margin-bottom: 15px;
	margin-top: 5px;
}

span.request-a-demo{
	text-transform: none;
	font-size: 14px;
	font-weight: 400;
}

span.already-registered{
	color: #f5f5f5;
	font-size: 13px;
}

.back-to-login, .login-forgot-password{
	font-size: 12px;
	margin-left: 15px;
	cursor: pointer;
}
.login-forgot-password:hover, .back-to-login:hover{
	text-decoration: underline;
}
.login-box input{
	border:1px solid #e2e2e2 !important;
}
.forgot-password-form{
	display: none;
}
.agree-terms{
	font-size: 14px;
}
.login-container a, .login-container a:hover{
	color: #e45335;
	font-size: 13px;
}

/*Case study*/
.resources-hero{
	background-image: url('../images/resources-hero.png');
	background-attachment: fixed;
	background-position-y: 50%;
	background-repeat: no-repeat;
	background-size: 100%;
	color:white;
}

.case-study-hero .description{
	font-size: 18px;
}
.resources-nav-pills-container .nav-pills li{
	float: none !important;
	display: inline-block !important;
}
.resources-nav-pills-container .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
	background-color: #e45335 !important;
}
.resources-nav-pills-container .nav-pills a, .resources-nav-pills-container .nav-pills a:hover, .resources-nav-pills-container .nav-pills a:focus{
	color: #474747;
}
.resources-nav-pills-container .tab-content .card{
	margin-bottom: 60px;
}
.resources-nav-pills-container .tab-content .card h4{
	line-height: 26px;
	font-weight: 700;
}

/*Referrals*/
.features-section{
	background: #00c6ff; /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #00c6ff , #0072ff); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #00c6ff , #0072ff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	color:white;
}
.feature-header{
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
}
.feature-desc{
	margin-bottom: 40px;
	font-size: 13px;
	line-height: 22px;
	float: left;
}
.features-section-header{
	font-size: 32px;
	margin-bottom: 15px;
}
.features-section-desc{
	line-height: 28px;
}
.overview-section .section-header{
	margin-bottom: 20px;
}
.overview-section .section-body p{
	line-height: 30px;
}
.lead-gen-bottom .lead-gen-submit-btn{
	color: white;
}
.lead-gen-bottom .section-header{
	margin-bottom: 0px;
	color:#474747;
}
.lead-gen-img{
	margin-top: -100px;
	width: 500px;
}
.lead-gen-referrals-saas .lead-gen-img{
	margin-top: -80px;
	width: 400px;
}

.lead-gen-referrals-home .lead-gen-img{
	margin-top: -60px;
	width: 350px;
}
.feature-icon{
	height: 50px;
	margin-bottom: 10px;
}
.how-it-works-section{
	background-color: #f5f5f5;
	border-top:1px solid #e2e2e2;
}
.referral-icon-product-page{
	margin-top: 25px;
}
.smaller .referral-icon-product-page{
	margin-top: 25px;
}

/*About us*/
.about-hero{
	padding-top: 140px;
	padding-bottom: 80px;
	min-height: 400px;
	background-image: url("../images/about-us-hero.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position-y: 41%;
	color: white;
}
.leadership-img{
	border-radius: 1px;
	margin: auto;
}
.leadership-name{
	font-size: 18px;
	margin-top: 10px;
}
.leadership-role{
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	color: grey;
}
.investor-name{
	margin-top: 10px;
	font-size: 14px;
}
.investor-title{
	color: grey;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
}
.leader{
	margin-bottom: 50px;
}
.investor{
	margin-bottom: 40px;
}
.investors{
	
}
.join-us-text{
	line-height: 30px;
	padding:0 !important;
	font-size: 16px;
	margin-top: 50px;
	margin-bottom: 30px;
}

.click-labs-img{
	margin-top: 20px;
}

/*Contact*/
#success_message{ display: none;}

.contact-form .form-control{
	border: 1px solid #e2e2e2 !important;
}
.submit-contact-us{
	width: 100%;
}
.contact-address{
	line-height: 30px;
	padding:0 !important;
	font-size: 16px;
}



/*Casestudy Form*/

.casestudy-form-container{
	background: #EB3349;
	height: 100%;
	background: -webkit-linear-gradient(to left, #f5f5f5 , #f1f1f1);
	background: linear-gradient(to left, #f5f5f5 , #f1f1f1);
}

.casestudy-form-container{
	width: 65%;
	align-content: center;
	margin: 0 auto;
	padding:5%;
	background-color: #fff;
	border:1px solid #D6D6D6;
	border-radius: 4px;
}

 .no-pad-left{
	padding-left: 0 !important;
	padding-right: 7px !important;
}

.no-pad-right{
	padding-left: 8 !important;
	padding-right: 0 !important;
}

/*Demo*/



.demo-form-section{
	background: #EB3349;
	height: 1200px !important;
	background: -webkit-linear-gradient(to left, #EB3349 , #F45C43);
	background: linear-gradient(to left, #EB3349 , #F45C43);
}

.demo-form{
	width: 65%;
	align-content: center;
	margin: 0 auto;
	padding:5%;
	background-color: #fff;
	border:1px solid #d6d6d6;
	border-radius: 4px;
	box-shadow: 0 0 20px #dc1f35;

}

.demo-message{
    top:20%;
    position:relative;
}

.demo-submit-btn{
	width: 100%;
	height: 40px;
	background-color: #e45335;
	color: #fff;
	text-align: center;
	border:none;
	border-radius: 2px;
}

.demo-logo img{
	width: 150px;
	margin: 11px 0 38px;
}

.demo-testimonials-header h4{
	font-family: 'Pacifico', cursive;
	font-size: 30px;
	color: #626262;
	text-align: center;
	max-width: 300px;
	margin: 0 100px;
	background-color: #fff;
}

.line {
	position:absolute;  
	width:80%;
	background-color:#fff;
	z-index: -1;
	margin-left: 60px;

}
.line:before {
	border-top: 0.1em solid transparent;
	border-image: url('http://emptyeasel.com/wp-content/uploads/2012/11/creatingtexture2-carrielewis.jpg') 27 0 0 0 stretch round;
	content: '';
	height: 5em;
	left: 0;
	top: 18px;
	transform: rotate(-1deg);
	width:100%;
	position:absolute;
}

.demo-desc{
	padding: 50px;
}

.demo-header{
	font-weight: 600;
	margin-top: 0;
	font-size: 24px;
	line-height: 42px;
	text-align: center;
}

.demo-testimonial-image img{
	width: 100px;
}

.demo-testimonial-text p{
	color: #777;
	font-size: 14px;
	line-height: 24px;
	max-width: 90%;
}

.demo-testimonial-text h4{
	color: #626262;
	padding-top: -20px;
	font-size: 14px;
	font-weight: 600;
}

.demo-form .form-control{
	border: 1px solid #ccc !important;
	height: 40px;
	border-radius: 4px !important;
}

.demo-container .testimonial{
	background-color: #f5f5f5;
}

.demo-body-text{
	line-height: 30px;
	padding:0 !important;
	font-size: 16px;
}

p.demo-copyright-text{
	color: #fff;
	text-align: center;
	font-size: 12px;

}

.demo .form-control{
	height:40px;
}

.thank-you-page{
}

.thanks-msg{
	padding-top: 80px;
	padding-bottom: 80px;
	display: inline-block;
	width: 100%;
	border-bottom:1px solid #e2e2e2;
	background-color: #f5f5f5;
}
.thanks-msg p{
	margin-top: 15px;
	font-size: 18px;
}
.more-resources h3{
	margin-bottom: 50px;
}
.more-resources-item{
	margin-bottom: 50px;
}


/*Landing page*/
.landing-page-hero{
	/*background-image: url('../images/landign-page bg-image.jpg');*/
}
.landing-page-form-section{
	background: #EB3349;
	height: 550px;
	background: -webkit-linear-gradient(to left, #EB3349 , #F45C43);
	background: linear-gradient(to left, #EB3349 , #F45C43);
}

.landing-page-desc{
}

.landing-page-header{
	margin: 40px 0 10px 25px;
	text-align: center;
}

.landing-page-header h1{
	padding-top: 0;
	color: #eb3449;
	font-weight: 600;

}

.landing-page-header p{
	font-size: 16px;
	padding-top: 0px;
	color: #626262;
	padding-bottom: 0;
}

.landing-page-content{
	margin-left: 25px;
	color: #626262;
}

.landing-page-content li{
	line-height: 34px;
	font-size: 16px;
}


/*Customers*/

.customers-hero-testi{
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}
.customers-hero-testi-name{
	font-size: 16px;
	font-weight: 300;
}
.customers-hero-content{
	margin-top: 70px !important;
}
.hero-testi-quote{
	font-size: 24px !important;
}
.customers-logos-header{
	font-size: 28px;
	margin-bottom: 20px;
}
.customers-logos-body{
	line-height: 30px;
	margin-bottom: 20px;
}
.demo-testimonial{
	margin-top: 40px;
	display: inline-block;
}
.case-study-section{
	background: #232526;
	background: -webkit-linear-gradient(to left, #232526 , #414345);
	background: linear-gradient(to left, #232526 , #414345);
	color:white;

}
.case-study-section .section-header{
	color:white;
}
.case-study-demo-form h4{
	text-transform: uppercase;
}
.case-study-container .case-study-section-header{
	display: none;
}

/*Product Page*/
.product-overview-header{
	font-size: 28px;
	margin-bottom: 20px;
	margin-top: 15px;
}
.product-overview-body{
	line-height: 30px;
}

/*Community*/

.community-hero .container{
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
}
.community-lead-gen .section-header{
	margin-bottom: 10px;
}
.community-lead-gen{
	padding-bottom: 90px;
	padding-top: 70px;
}
.event-gallery-section img{
	margin-bottom: 30px;
}

/* Press */
.press{
	background-color: #e2e2e2;
}
.press-body a{
	color: #474747 !important;
}
.press-logo{
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 20px;
}

.about-numbers .head{
	font-size: 20px;
}
.about-description{
	font-size: 16px;
}
.about-company{
	font-size: 18px;
	padding:50px 0px;
}
.about-company-starting{
	font-size: 24px;
}
.about-company-col{
	line-height: 32px;
}
.ref-biz-description{
	margin-bottom: 28px;
}

/*Mobile*/
@media only screen and (max-width: 768px) {

	.mob-hide{
		display: none !important;
	}
	.footer{
		padding-top: 40px;
	}
	.testimonial{
		text-align: center;
	}
	.product-section{
		text-align: center;
	}
	.logo{
		height: 40px;
	}
	.hero-shot-content{
		margin-bottom: 20%;
		margin-top: 20%;
	}
	.product-btn{
		width: 100%;
		margin:auto;
		margin-bottom: 10px !important;
	}
	.pricing-columns{
		width: 90%;
		margin-left: 5%;
	}
	.pricing-col{
		width: 100%;
	}
	.home-hero{
		color: white;
		background: #272727;
	}
	.navbar-nav{
		font-size: 16px;
		padding:5% !important;
	}
	.navbar-collapse{
		box-shadow: 3px 3px 5px #e2e2e2 !important;
		margin-left: -14px !important;
	}
	.navbar-header{
		height: 70px;
		background-color: white;
	}
	body{
		padding-top: 71px;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background-color: #fff !important;
	}
	.mob-center{
		text-align: center;
	}
	.lead-gen-bottom{
		padding: 30px 0px 0px 0px;
	}
	.lead-gen-bottom{
		background: #ECE9E6; /* fallback for old browsers */
		color: #474747;
		padding: 40px 0px 40px 0px;
		max-height: 550px;
		overflow: hidden;
		float: left;
	}
	.lead-gen-bottom .input-group{
		width: 100%;
	}

	/*Meet our products*/
	.product-section{
		text-align: left;
		position: relative;
		margin-right: 0px !important;
		margin-left: 0px !important;
		margin-bottom: 20px;
	}
	.product-referrals-tab{
		width: 32%;
		background-color: #e2e2e2;
		height: 64px;
	}
	.home-loyalty-section .nav-tabs{
		width: 100%;
	}
	.product-loyalty-tab{
		width: 32%;
		background-color: #f5a623;
		height: 64px;
		display: inline-block;
		margin-left: 34%;
	}
	.home-referral-section .tabbable-line .nav-tabs li.active {
		background-color: #4a90e2;
		position: relative;
	}
	.tabbable-line > .nav-tabs > li.active > a {
		border: 0;
		color: #fff !important;
	}
	.home-referral-section{
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.meet-products-section video{
		width: 100%;
	}

	/*Product Page*/
	.referrals-biz-hero, .referrals-saas-hero, .referrals-hero{
		background: #085078;
		background: -webkit-linear-gradient(to left, #085078 , #85D8CE);
		background: linear-gradient(to left, #085078 , #85D8CE);
		color: white;
	}
	.loyalty-ecom-hero{
		background: #ffb347;
		background: -webkit-linear-gradient(to left, #ffb347 , #ffcc33);
		background: linear-gradient(to left, #ffb347 , #ffcc33);
		color: white;
	}
	#product-overview-video{
		width: 100%;
	}
	.features-section{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.features-section-desc{
		margin-bottom: 50px;
	}
	.lead-gen .section-header{
		font-size: 26px;
	}
	.how-it-works-section .container{
		padding:0;
	}
	.how-it-works-section .product-section{
		margin-bottom: 50px;
	}
	.how-it-works-content{
		text-align: center;
	}

	/*Contact Page*/
	.contact-hero{
		background-color: white;
		color: #474747;
	}
	.contact-hero h1{
		color: #474747;
		margin-top: 30px;
	}
	.pricing_arrow_box:after, .pricing_arrow_box:before{
		display: none;
	}
	.pricing-plan-option{
		width: 32%;
	}
	.pricing-options-tabs-container{
		width: 100%;
	}

	/*Community*/
	.community-hero{
		position: relative;
		height: 200px;
		color: white;
	}
	.community-hero-shot-content{
		margin-top: 36px !important;
	}

	/*About us*/
	.join-us-text-container{
		margin-bottom: 40px;
	}
	.life-body .img-responsive{
		width: 100%;
	}
	.join-us-text{
		margin-top: 22px;
	}

	/*Customers*/
	.customers-hero{
		background-color: #0d0d0d;
		color: white;
	}
	.customers-logo-imgs-container{
		margin-top: 30px;
	}
	.request-demo-btn-customers{
		width: 100%;
	}
	.customers-logos{
		background: #ECE9E6;
	}
	.customers-logo-imgs-container img{
		margin-bottom: 30px;
	}
	.testimonial-row {
		margin-bottom: 50px;
		display: inline-block;
	}
	.case-study-section .container{
		padding:0;
	}

	/*Home*/
	.tab-for-text{
		width: 100%;
		display: block;
	}

	/*Pricing*/
	.pricing-hero{
		min-height: 480px;
	}
	.pricing-plan-option{
		width: auto;
		float: none;
		display: block;
		border-radius: 4px !important;
		height: 40px;
		line-height: 10px;
	}
	.pricing-loyalty-tabs-container{
		vertical-align: top;
	}
	.pricing-options-tabs-container{
		width: auto;
	}
	.pricing-plan-option.middle{
		margin:5px 0px;
	}
	.pricing-columns{
		margin-top: -160px;
	}
	.hiring-btn:hover, .hiring-btn:focus{
		background-color: #f5f5f5 !important;
	}
	.hiring-btn{
		margin-top: 10px;
	}
	.press-body .col-xs-12{
		margin-bottom: 30px;
	}
	.about-numbers{
		background-color: #e2e2e2;
		color: #474747;
		padding-top: 26px;
		padding-bottom: 26px;
	}

	/*demo-page*/
	.demo-form{
		width: 95%;
	}

	.demo-testimonials-header h4 {
		font-size: 22px;
		text-align: center;
		background-color: transparent !important;
	}
	.demo-desc{
		text-align: center;
	}
	.demo-testimonial-image img {
		margin-bottom: 15px;
	}
	.demo-testimonial-text p{
		max-width: 100%;
	}
	.login-box{	
		width: 90%;  
	}
	.login-box .red{
		width: 91%;
	}

	.landing-page-header{
	margin: 40px 25px 0 25px;
}

.landing-page-header h4{
	font-size: 24px;
	padding-top: 20px;
}
.landing-page-header p{
	font-size: 16px;
	padding-top: 0px;
	color: #626262;
	padding-bottom: 10px;
}

.landing-page-content{
	margin: 0px 25px 30px 25px;
	color: #626262;
}

.landing-page-content li{
	line-height: 34px;
	font-size: 16px;
}

#quote-carousel .carousel-indicators li {
    margin: 0 15px;
}
#quote-carousel .carousel-indicators .active {
    margin: 0 15px;
}

#quote-carousel .carousel-indicators li {
	    width: 60px !important;
	    height: 60px !important;
	    cursor: pointer;
	    margin: 0 5px;
	    border: none;
	    /*box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);*/
	    border-radius: 50%;
	    opacity: 0.2;
	    /*overflow: hidden;*/
	    transition: all .4s ease-in;
	    vertical-align: middle;
	    text-align: center;
	}

	#quote-carousel .carousel-indicators .active {
	    width: 60px;
	    height: 60px;
	    opacity: 1;
	    transition: all .2s;
	    margin: 0 5px;
	    border: none;
	}
	.nav>li{
	margin-left: 15px;
}

}

/*************************************************************************************************************************/
@media only screen and (max-width: 1024px){
	.nav-arrow{		
		top: 61px !important;		
	}

	.navbar-nav{
		padding:0% !important;
		margin-top:15px !important;
	}
	.navbar-collapse {
	    box-shadow: 0px 0px 0px #fff !important;
	}
	
	.nav>li>a {
	    position: relative;
	    display: block;
	    padding: 10px 2px !important;
	}

	.top-align-fix{
		margin-top: -5px;
	}	

	#quote-carousel .carousel-indicators li {
	    width: 80px !important;
	    height: 80px !important;
	    cursor: pointer;
	    margin: 0 10px;
	    border: none;
	    border-radius: 50%;
	    opacity: 0.2;
	    transition: all .4s ease-in;
	    vertical-align: middle;
	    text-align: center;
	}

	#quote-carousel .carousel-indicators .active {
	    width: 80px;
	    height: 80px;
	    opacity: 1;
	    transition: all .2s;
	    margin: 0 10px;
	    border: none;
	}

	.lead-gen-bottom{
		padding:30px 0 !important;
	}

	.home-hero {
	    background-size: 100%;
	    background-position-y: bottom;
	    background-repeat: no-repeat;
	    color: white;
	    height: 450px !important;
	    padding-top: 20px !important;
	    position: relative;
	}

	.home-hero-layer-img {
	    width: 500px;
	    margin-top: -200px;
	    float: right;
	}

	.navbar-nav>li>a{
		line-height: 35px;
	}
}
	
/*************************************************************************************************************************/
@media only screen and (min-width: 768px) {

	.navbar-nav{
		padding-top: 10px;
	}
	
	/* Header */
	.av-nav{
		margin: 0 !important;
		border: 1px solid #e2e2e2 !important;
		background-color: white !important;
		z-index: 99;
		border-radius: 0px !important;
		overflow: hidden;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		-ms-transition: height 0.3s;
		-o-transition: height 0.3s;
		transition: height 0.3s;
	}
	.navbar-default{
		height: 90px;
		line-height: 50px;
	}
	.navbar-nav>li {
		padding-bottom: 18px;
		padding-top: 10px;
		margin-top: 0px !important;
		margin-left: 10px;
	}
	.tab-hide{
		display: inline-block !important;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: #fff !important;
	}
	.demo-nav-btn{
		padding: 0 !important;
		padding-top: 8px !important;
	}
	.products-dropdown{
		height: 200px;
		background-color: white;
		padding-top: 30px;
	}
	.nav-drop-header{
		font-size: 15px;
		font-weight: bold;
		margin-top: 10px;
	}
	.nav-drop-body{
		font-size: 13px;
		margin-top: 5px;
	}
	.hiring-btn{
		float: left;
		margin-top: 15px;
	}
	.products-dropdown{
		display: none;
	}
	.nav-product{
		cursor: pointer;
		opacity: 0.7;
	}
	.nav-product:hover{
		opacity: 1;
	}
	.product-drop, .resources-drop{
		position: fixed;
		top:88px;
		padding-top:20px !important;
		line-height: 16px;
		background-color: white;
		width: 800px;
		left: 32%;
		border-bottom: 1px solid #e2e2e2;
		border: 1px solid #e2e2e2;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		display: none;
	}
	.product-drop{
		width: 500px !important;
	}
	.resources-drop{
		width: 650px;
		left: 43%;
		height: 230px;
		padding-top: 36px !important;
	}
	.product-drop-header{
		font-size: 18px;
		margin-bottom: 12px;
		font-weight: 300;
	}
	.product-drop-sub{
		margin-bottom: 30px;
	}
	.product-drop-sub-heading{
		font-weight: 700;
	}
	.product-drop-sub-content{
		margin-right: 10%;
		text-decoration: none !important;
		color:#676767;
	}
	.product-drop-sub-content:hover{
		text-decoration: none !important;
		color:#333 !important;
	}
	.product-drop-sub-body{
		font-size: 12px;
	}
	.menu-extra-item{
		background-color: #f5f5f5;
		border:1px solid #e2e2e2;
		padding: 10px;
		font-size: 13px;
		text-align: center;
		margin-right: 0;
	}
	.menu-product-container{
		display: inline-block;
		float: left;
	}
	.resources-drop .menu-product-container{
		width: 33.33%;	
		margin-top: 10px;
		text-decoration: none;
		color:#333;
	}
	.resources-drop .menu-product-container:hover{
		color:#000;
	}
	.resources-drop .product-drop-header{
		margin-top: 15px;
	}
	.product-drop-summary{
		margin-left: 7%;
		width: 29%;
		display: inline-block;
		float: left;
		margin-right: 5%;
	}
	.product-drop-info{
		width: 59%;
		display: inline-block;
		float: left;
		margin-top: 10px;
	}
	.resources-drop-info{
		width: 80%;
		margin-left: 10%;
	}
	.product-drop-summary-header{
		font-size: 20px;
		margin-bottom: 20px;
		margin-top: 10px;
		line-height: 28px;
	}
	.product-drop-summary-body{
		font-size: 15px;
		line-height: 24px;
	}
	.products-menu-item{
		position: relative;
	}
	.nav-arrow{
		display: none;
		position: absolute;
		top: 65px;
		height: 14px;
		width: 21px;
		z-index: 99999;
		background: url(../images/nav-arrow.png) 0 -1px no-repeat;
		left: 37%;
	}
	.logo{
		height: 50px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.navbar-nav>li>a{
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.smaller {
		height: 70px;
	}
	.smaller .logo {
		height: 40px;
	}
	.smaller .navbar-nav>li>a{
		line-height: 0px;
	}
	.smaller .demo-nav-btn{
		margin-top: -10px;
	}
	.smaller .product-drop, .smaller .resources-drop{
		top: 68px;
	}
	.smaller .nav-arrow{
		top: 55px;
	}
	.smaller .hiring-btn{
		font-size: 10px;
	}
	.hero-shot-content{
		margin-bottom: 164px;
		margin-top: 130px;
	}
	.home-hero .hero-shot-content{
		margin-top: 100px;
	}
	.home-hero p{
		margin-bottom: 30px;
	}
	.home-hero{
		background-image: url('../images/home-hero-back.png');
		background-size: 100%;
		background-position-y: bottom;
		background-repeat: no-repeat;
		color: white;
		height: 500px;
		padding-top: 40px;
		position: relative;
	}
	.branch_img{
		position: absolute;
	}
	.referrals-hero{
		background-image: url('../images/referral-ecom-min.png');
		background-size: 100%;
		background-position-y: 5%;
		background-repeat: no-repeat;
		background-attachment: fixed;
		color: white;
	}
	.referrals-saas-hero{
		background-image: url('../images/referral-saas-min.png');
		background-size: 100%;
		background-position-y: 5%;
		background-repeat: no-repeat;
		background-attachment: fixed;
		color: white;
	}
	.referrals-biz-hero{
		background-image: url('../images/referral-business-min.png');
		background-size: 100%;
		background-position-y: 48%;
		background-repeat: no-repeat;
		background-attachment: fixed;
		color: white;
	}
	.loyalty-ecom-hero{
		background-image: url('../images/loyalty-ecom-hero.png');
		background-size: 100%;
		background-position-y: 5%;
		background-repeat: no-repeat;
		background-attachment: fixed;
		color: white;
	}
	.desk-hide{
		display: none !important;
	}
	.lead-gen-bottom{
		background: #ECE9E6; /* fallback for old browsers */
		background: -webkit-linear-gradient(to right, #ECE9E6 , #FFFFFF); /* Chrome 10-25, Safari 5.1-6 */
		background: linear-gradient(to right, #ECE9E6 , #FFFFFF); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
		color: #474747;
		padding: 80px 0px 0px 0px;
		max-height: 550px;
		overflow: hidden;
		float: left;
	}
	.lead-gen-bottom .input-group{
		width: 100%;
		box-shadow: 0px 3px 4px #d4d4d4;
	}

	.lead-gen-bottom h2{
		font-size: 32px;
		font-weight: 700;
		line-height: 1.4;
	}

	/* Meet our Products */
	.product-section{
		text-align: left;
		padding: 40px 50px 0px 50px;
		position: relative;
		margin-right: 0px !important;
		margin-left: 0px !important;
		margin-bottom: 20px;
	}
	.home-referral-section .tabbable-line .nav-tabs li.active {
		border-bottom: 2px solid #4a90e2;
		position: relative;
	}
	.tabbable-line > .nav-tabs > li.active > a {
		border: 0;
		color: #333333;
	}
	.tabbable-line > .nav-tabs > li.active > a > i {
		color: #404040;
	}
	.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
		border-bottom: 2px solid #e2e2e2;
	}
	.meet-products-section video{
		width: 700px;
	}
	.home-hero-layer-img{
		width: 500px;
	    margin-top: -105px;
	    float: right;
	}

	/*Product Page*/
	.how-it-works-content{
		margin-top: 150px;
	}
	.features-section{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#product-overview-video{
		width: 700px;
		border:1px solid #d8d8d8;
	}
	.lead-gen-referrals-business{
		height: 520px;
	}

	/*Demo Page*/
	.demo-form-container{
		width: 70%;
		margin:auto;
		background-color: #ececec;
		border-radius: 2px;
	}

	/*Contact Page*/
	.contact-hero{
		padding-top: 60px;
		padding-bottom: 60px;
		background-image: url('../images/t-hub.png');
		background-repeat: no-repeat;
		background-size: 100%;
		background-attachment: fixed;
	}
	.contact-hero h1{
		color: white;
	}
	.contact-form{
		background-color: #fff;
		padding-top: 30px;
		border-radius: 4px;
	}
	.community-hero{
		background-image: url('../images/community3.jpg');
		background-size: 100%;
		background-repeat: no-repeat;
		background-attachment: fixed;
		position: relative;
		width: 100%;
		height: 450px;
		color: white;
	}
	.community-hero-shot-content{
		margin-top: 170px !important;
	}

	/*About us*/
	.team-row{
		width: 80% !important;
		display: inline-block !important;
		margin: auto !important;
	}

	/*Customers*/
	.customers-hero{
		background-image: url('../images/mmt-customer.png');
		background-color: #0d0d0d;
		color: white;
		height: 550px;
		padding-top: 70px;
		background-size: 55%;
		background-repeat: no-repeat;
		background-position-y: 0;
	}
	.customers-logos{
		background: #ECE9E6;
		background: -webkit-linear-gradient(to left, #ECE9E6 , #FFFFFF);
		background: linear-gradient(to left, #ECE9E6 , #FFFFFF); 
		height: 450px;
		padding-top: 90px;
	}
	.customers-logos-new{
		background: #ECE9E6;
		background: -webkit-linear-gradient(to left, #FFFFFF , #ECE9E6);
		background: linear-gradient(to left, #FFFFFF , #ECE9E6); 
		padding-top: 90px;
	}
	.customers-logo-imgs-container img{
		margin-bottom: 50px;
	}

	.testimonial-quote{

	}
	.testimonial-row{
		display: table;
		background-color: #f5f5f5;
		width: 750px;
		margin: auto;
		margin-bottom: 40px;
		padding-bottom: 60px;
		padding-top: 50px;
		position:relative;
		border: 1px solid #e2e2e2;
	}

	.testimonial-row-new{
		display: table;
		margin: auto;
		margin-bottom: 40px;
		padding-bottom: 0px;
		padding-top: 100px;
		position:relative;
	}
	.case-study-demo-form{
		border-left: 1px solid #545454;
	}
	.case-study-section{
		height: 550px;
	}
	.pricing-plan-option.middle{
		margin:0px 3px;
		border-radius: 0px;
	}
	.hiring-btn:hover, .hiring-btn:focus{
		background-color: #f5f5f5 !important;
	}
	.lead-gen-referrals-home .section-body{
		padding: 0;
	}
	.pricing-col-3{
		width: 33.33%;
		float: left;
		text-align: center;
	}
	.referrals-video-container{
		background-color: #f5f5f5;
		border: 1px solid #e2e2e2;
		position: relative;
		margin-top: 150px;
		padding-bottom: 50px;
	}
	.referrals-video-container video{
		margin-top: -120px;
		box-shadow: 0px 10px 14px #cccccc;
	}
	.home-loyalty-stat-img{
		margin-top: -120px;
		width: 700px;
	}
	.case-study-hero{
		background-image: url('../images/resource-page-hero.png');
		background-size: 100%;
		background-attachment: fixed;
		background-position-y: 50%;
		background-repeat: no-repeat;
		color:white;
	}
	.about-numbers{
		background-color: #e2e2e2;
		color: #474747;
		height: 100px;
		padding-top: 26px;
	}
}
.validate-input{
	border: 1px solid #ff5b45  !important;
}
.loadingbg
{
	background: url("/images/bg-loader.gif") no-repeat scroll right center rgba(0, 0, 0, 0) !important
}
.tooltip.bottom .tooltip-arrow{
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #fff !important;
}
.tooltip-inner {
	max-width: auto !important;
	padding: 3px 8px;
	color: #000 !important;
	text-align: center;
	background-color: #fff !important;
	font-family: 'Lato', sans-serif !important;
	border-radius: 2px !important;
}
.tooltip-inner .glyphicon{
	color: #FF9800;
}
nav.navbar.navbar-default.navbar-fixed-top.av-nav{
	overflow: visible;
}

.casestudy-section{
	padding: 50px 0px;
}

.casestudy-form {
	background-color: #e2e2e2;
	border-radius: 4px;
	padding: 6%;
}
.playbook-points{
	padding: 20px 10px;
	background-color: #f5f5f5;
}
.error_caption{
	font-size: 12px;
	letter-spacing: .5px;
	font-family: 'Lato', sans-serif;
	color: #e45335;
	display: inline;
    margin: 0px 0px 0px 10px;
}



@media only screen and (max-width: 760px){


.red-outline-1 {
    border: 2px solid #e45335 !important;
    color: #e45335;
    padding: 9px 16px !important;
    margin-left: 10px;
    font-size: 14px !important;
}
.red-1 {
    background-color: #e45335;
    color: white;
    outline: none !important;
    font-size: 14px !important;
}
.resources-hero-1 {
    background-image: url(../images/resources-hero.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: white;
}
}